.service-inner-page .hide-show-div {

    padding: unset !important;

}

.second_sec_para {

    max-width:730px !important;

}

.shop-inner #crt-modal-open {

    top: 0% !important;

}

.increment_div {

    width: 45vw;

    margin-bottom: 0px !important;

    border-right: none;

}

@media only screen and (min-width: 1200px) and (max-width: 1919px) {

/* home page */

.container_div_image_shop_page , .container_div_image_contect_page, .container_div_image {

    height: 475px;

}

.bold_text {

    font-size: 50px;

    line-height: 60px;

}

.text_div p {

    font-size: 16px;

    line-height: 18px;

}

.counter {

    font-size: 60px;

    line-height: 65px;

}

.counter_span_text {

    font-size: 20px;

    line-height: 25px;

}



.Increment_Counter_Section {

    padding-top: 100px;

    padding-bottom: 100px;

}



.out_project_text_divh1 {

    font-size: 40px;

    line-height: 40px;

}

.out_project_text_divp {

    font-size: 16px;

    line-height: 20px;

}

.contact_form h2 {

    font-size: 40px !important;

}



    

/* about page     */

.container .centered {

    height: 60px !important;

    padding: 210px 0 ;

}

.r3 {

    font-size: 70px;

    line-height: 80px;

}

.second_Sec_h1text {

    font-size: 50px;

    line-height: 60px;

}

.second_sec_para {

    max-width: 500px;

}

.second_sec_para {

    font-size: 18px;

    line-height: 20px;

}

.text_Second_img {

    height: auto;

    width: 100%;

}

.simple_text h3 {

    font-size: 50px;

    line-height: 60px;

}

.box_of_components {

    height: 300px;

    padding: 55px;

}

.quotes_of_img_main {

    font-size: 18px;

    line-height: 25px; 

}

.quotes_of_img_para {

    font-size: 14px;

    line-height: 18px;

}

.biz_safe_image_div {

    display: flex;

    justify-content: space-around;

    align-items: center;

    flex-wrap: wrap;

    padding: 80px 0;

}

.biz_safe_image_div img {

    margin: unset;

}

.counter_about_page {

    font-size: 50px;

}

.counter_span_text_about_page {

    font-size: 20px;

    line-height: 25px;

}

.Increment_Counter_Section {
    padding-top: 120px;
    padding-bottom: 120px;

}

.about-slider .serv-in-heading {

    font-size: 50px;

    line-height: 60px;

}

.about-slider .ser-ini-p {

    font-size: 16px;

    line-height: 20px;

}

.client-info h3 {

    font-size: 25px;

    line-height: 25px;



}

.client-info p {

    font-size: 14px;

    line-height: 18px;

}

    

/* carrer page    */

/*.container .centered {*/

/*   height: 500px !important;*/

/*}*/

.child_div_carrer_page {

    height: 340px;

}

.full_time_text {

    font-size: 15px;

    line-height: 10px;

}

.second_text_ca {

    font-size: 25px;

    line-height: 10px;

}

.para_text_career {

    font-size: 16px;

    line-height: 20px;

}

.div_button_career {

    padding: 12px 22px;

}

.button_text_career {

    font-size: 18px;

    line-height: 18px;

}



/* shop page */



.label_text_category {

    color: #848484;

    font-family: var(--font-default);

    font-size: 18px;

    line-height: 20px;

}

.shop-page1 .single-product-diaplay1 h4 {

    font-size: 20px;

    line-height: 25px;

}

.shop-page1 .single-product-diaplay1 p {

    font-size: 18px;

    line-height: 20px;

}



/* contact page*/



.quotes_of_para h3 {

    font-size: 60px;

    line-height: 60px;

}

.child_title p {

    font-size: 20px;

    line-height: 25px;

}

.detalies_of_this_icons text {

    line-height: 20px;

    font-size: 16px;

}

.second_Section_contect_p1 a {

    font-size: 20px;

    line-height: 25px;

}

.logo_icon_contect {

    width: 20px;

}

.child_text_conttt {

    font-size: 20px;

    line-height: 25px;

}

.contact-new-form .form_control {

    font-size: 20px;

    line-height: 20px;

    padding: 20px;

}



/* header css*/

#space-header .navbar-brand img {

    width: 100%;

    max-width: 100px;

}



#space-header .nav-link {

    font-size: 16px;

    line-height: 18px;

}

#space-header .c-btn {

    width: 140px;

    font-size: 16px;

    line-height: 20px;

}



/* service page*/

.first_text {

    font-size: 70px;

    line-height: 80px;

}



.GramdChild_div h1 {

    font-size: 70px;

    line-height: 80px;

}



.text_of_div h5 {

    font-size: 30px;

    line-height: 30px;

    padding: 0px 20px;

}

.submit_bt {

    width: 190px;

    height: 50px;

    font-size: 18px;

}

.career-inner .designer h1 {

    font-size: 50px;

    line-height: 60px;

}



.career-inner .designer p {

    font-size: 18px;

    line-height: 20px;

}



.career-inner .requirements li {

    font-size: 18px;

    line-height: 20px;

}



.career-inner .requirements h4 {

    font-size: 22px;

    line-height: 25px;

}



.career-inner .requirements p {

    font-size: 25px;

    line-height: 30px;

}



.career-inner .ready-btn a {

    width: 200px;

    font-size: 18px;

    line-height: 25px;

}



.location span, .employment-type span, .experience-level span {

    font-size: 16px;

    line-height: 18px;

}



.career-inner .location h5 {

    font-size: 22px;

    line-height: 25px;

}



.career-inner .apply-now-btn a {

    width: 200px;

    line-height: 25px;

    padding: 15px;

    height: unset;

}



.career-inner .posted-date p {

    font-size: 15px;

    line-height: 18px;

}

.career-inner .career-inner-back a.btn-get-started {

    font-size: 18px;

    line-height: 18px;

    padding-bottom: 5px;

}

}



@media only screen and (min-width: 320px) and (max-width: 1025px) {

.counter-container {
    display: block;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
}

.increment_div {
    width: 100%;
    margin-bottom: 15px !important;
}

.counter_sign span {
    font-size: 40px !important;
    line-height: 45px !important;
}
.home-page-slider img.d-block.w-100 {
    height: 330px;
}
.vertical-line_about_Sec {
    display: none;
}
.container .centered {

  padding: 50px 0px;

}

.container_div_image_shop_page , .container_div_image_contect_page, .container_div_image {

height: 130px;

}

.r3 {

font-size: 30px;

line-height: 30px;

}

.r4 {

font-size: 13px;

line-height: 10px;

}
/425 css inner-space/

}

